### Enumeration

# GimpUi PageSelectorTarget

unstable since: 3.0

#### Declaration

    enum GimpUi.PageSelectorTarget

#### Description [src]

Import targets for `GimpPageSelector`.

Available since: 3.0

#### Members

`GIMP_PAGE_SELECTOR_TARGET_LAYERS`

  Import as layers of one image.

  - Value: `0`
  - Nickname: `layers`
  - Available since: 3.0
`GIMP_PAGE_SELECTOR_TARGET_IMAGES`

  Import as separate images.

  - Value: `1`
  - Nickname: `images`
  - Available since: 3.0